mercredi , 22 novembre 2017
Accueil / Resource Packs / [16 x 16] / [Resource Pack] Four Kingdoms [1.12]

[Resource Pack] Four Kingdoms [1.12]

[Resource Pack] Four Kingdoms [1.12]
4.2(84%) 5 votes

  • Auteur : macadamia238
  • Version de Minecraft : 1.12
  • Résolution : 16x

Lien Original

Si un certain nombre de Resource Packs cachent comme ils le peuvent leur résolution en 16x, Four Kingdoms prend le parti inverse : cette création de macadamia238 assume totalement sa faible résolution et en fait une force. Elle donne à ce pack médiéval un petit côté RPG old school plutôt bien fait, qui donnerait presque l’impression d’être plongé dans un vieux jeu vidéo.

Four Kingdoms, c’est donc avant tout un Resource Pack médiéval. Aussi, le bois et la pierre sont particulièrement à l’honneur. Le premier bénéficie de couleurs voyantes, est soigneusement découpé, de telle sorte que les planches qui le composent donnent l’impression de former un mur ou des lames de parquet, rendant ce bloc multi-usage. La pierre, elle, a une texture plus taillée et, en ceci, elle se prête aux constructions de châteaux et autres structures défensives, par exemple. Ah, et elle sera aussi du meilleur effet pour vos cheminées.

Venons-en au point qui pourrait passer pour le plus épineux : la résolution de Four Kingdoms. On l’a vu, la choix du 16x est loin d’être une faiblesse : cela donne au pack un côté RPG, que l’apparence pixelisée de Four Kingdoms restitue à merveille. Pour revenir à la pierre, ses textures assez tranchées et crénelées, tout comme celles des feuilles d’arbres, sont l’illustration de cette volonté d’immerger le joueur dans un univers à mi-chemin entre Minecraft, atmosphère médiévale et vieux RPG.

dividerminecraftfrance

Screenshots Four Kingdoms Four Kingdoms Four Kingdoms Four Kingdoms Four Kingdoms Four Kingdoms

dividerminecraftfranceTéléchargement

[1.12] Four Kingdoms

Note : l’utilisation d’Optifine est requise pour profiter pleinement du Resource Pack.

Installation

Téléchargez le resource pack. Puis trouvez votre dossier .minecraft :

Windows : Allez dans le menu Démarrer, puis rendez-vous dans Exécuter. Sinon, faites Touche Windows + R. Ensuite, tapez %appdata% dans la barre de recherche, puis allez dans le dossier .minecraft.
Linux : Appuyez en même temps sur ALT + F2. Vous devriez normalement avoir votre .minecraft.
Si vous ne le voyez pas, activez les dossiers cachés avec la combinaison CTRL + H.
Mac : Votre dossier minecraft se trouve dans Utilisateur > Bibliothèque > Application Support.
Si vous ne trouvez pas Application Support, faites Finder > Barre des menus : Aller + Maintenir ALT > Bibliothèque.

Ouvrez l’archive du resource pack, et transférez le dossier du RP dans le dossier resourcepacks, qui se trouve dans votre .minecraft.
Une fois le jeu ouvert, allez dans Options > Resource Packs et activez-le en le basculant sur la file de droite.
Validez. Amusez-vous bien !

A propos de SpookyPowa

Knowledge is Power !

Ceci vous intéresse peut être

Firewolf

[Resource Pack] Firewolf [1.12]

À la croisée des styles réaliste et cartoon, Firewolf mêle textures détaillées et couleurs vives pour imposer sa propre identité graphique.

Rédiger une réponse

11 Commentaires sur "[Resource Pack] Four Kingdoms [1.12]"

Prévenez moi :
avatar
 
Trier par:   Commentaires récents | Commentaires ancients | Les mieux notés
Kyriosu
Invité

Ez : Ah oui en effet je viens de voir (quand j’avais regardé, il n’y était pas ‘-‘)

Par contre j’ai le même soucis que KaZz, et j’ai essayé avec et sans optifine, mais rien à faire, pas de texture pour la dirt sans herbe. J’ai tenté de réinstaller Optifine ainsi que le texture pack, mais toujours même soucis.

Ez'
Admin

@Kyriosu Optifine 1.12 est disponible sur Minecraft-France : https://www.minecraft-france.fr/mod-optifine-1-6-4/

Membre

Le pack est ultra beau sur les feuilles Oo !

Kyriosu
Invité

Heuuuu et comment on est censé être en 1.12 avec Optifine si cette version d’Optifine n’est pas disponible en téléchargement ? ‘-‘ (C’pas faute d’avoir cherché, mais j’ai pas trouvé le moyen de passer en 1.12 AVEC optifine, soit je suis en 1.12 MAIS en version normale, soit j’ai Optifine MAIS je suis en 1.11, sachant que même le site d’optifine ne propose que jusqu’à 1.11.2)

wpDiscuz